html,
body {overflow-x: hidden;position: relative;}
.btn { font-family: "Lexend Deca", sans-serif; font-weight: 700; font-style: normal; font-optical-sizing: auto;  color: #000000; border-radius:30px;  }
.btn:hover { border-bottom: 1px solid transparent; }
.btn-azzurro { color: #ffffff; border: 0px; background-color: #88cbce; }
.btn-azzurro:hover { color: #ffffff; border: 0px; background-color: #131b3a; }

.lavanderia { background: url(/img/bolle1.webp) no-repeat top center;}
.lavanderia2 { background: url(/img/bolle2.webp) no-repeat top center;}
.lavanderia3 { background: url(/img/bolle1.webp) no-repeat top center;}
.bordo { border-radius: 15px;}
.riga {border-left:2px solid #88cbce;}
.riquadro {border-radius:15px; background: linear-gradient(0.25turn, #a1daee, #ade5db); position: absolute;}



.nav-tabs> li > a { border:0px; }

.form-control {border-radius:15px; border:1px solid #fff; background-color:transparent; }


@media (max-width:767px) {

.btn {font-size:15px;  padding: 15px 40px;}


.lavanderia {height:auto; padding-top:600px; margin-top: -550px; background-position: -100px -200px;}
.lavanderia2 {height:auto; background: url(/img/bolle2.webp) -100px 0px;}
.lavanderia3 {height:auto; padding-top:600px; padding-bottom:40px; margin-top: -550px; background-position: -100px -200px;}
.riga {padding-left:40px;}
.margine {position:relative; }
.altezza {height: auto;}
.riquadro {width:340px; height: 150px; left: 50%; margin-left: -170px; margin-top: 280px; padding:20px;}
.padding {padding:50px;}
.padding2 {padding:100px 75px;}
}


@media(min-width:768px) and (max-width:991px) {



}


@media(min-width:992px) {

.btn {font-size:15px;  padding: 15px 40px;}


.lavanderia {height:1034px; padding-top:300px;}
.lavanderia2 {height:954px; }
.lavanderia3 {height:350px; padding-top:220px;}
.riga {padding-left:40px;}
.margine {position:absolute; width: inherit; margin-top: -65px;}
.altezza {height: 580px;}
.riquadro {width:340px; height: 150px; left: 50%; margin-left: -425px; margin-top: 400px; padding:20px;}
.padding {padding:100px;}
.padding2 {padding:100px 75px;}
.margine2 {margin-top:150px;}
}


@media(min-width:1200px) {
.btn {font-size:15px;  padding: 15px 40px;}


.lavanderia {height:1034px; padding-top:300px;}
.lavanderia2 {height:954px; }
.lavanderia3 {height:350px; padding-top:220px;}
.riga {padding-left:40px;}
.margine {position:absolute; width: inherit; margin-top: -65px;}
.altezza {height: 580px;}
.riquadro {width:340px; height: 150px; left: 50%; margin-left: -425px; margin-top: 400px; padding:20px;}
.padding {padding:100px;}
.padding2 {padding:100px 75px;}
.margine2 {margin-top:150px;}

}